@media print {
    *,
    *:before,
    /*
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    */
    a,
    a:visited {
        text-decoration: none;
    }
    /*a[href]:after {
        content: " (" attr(href) ")";
    }*/
    /*abbr[title]:after {
        content: " (" attr(title) ")";
    }*/
    /*a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }*/
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
/*    thead {
        display: table-header-group;
    }*/
    /*tr,
    img {
        page-break-inside: avoid;
    }*/
    img {
        max-width: 100% !important;
    }
/*    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }*/
   /* h2,
    h3 {
        page-break-after: avoid;
    }*/
    /*.navbar {
        display: none;
    }*/
    /*.btn > .caret,
    .dropup > .btn > .caret {
        border-top-color: #000 !important;
    }*/
    /*.label {
        border: 1px solid #000;
    }
    .table {
        border-collapse: collapse !important;
    }*/
    .table td,
    .table th {
        background-color: #fff !important;
    }
    .table-bordered th,
    .table-bordered td {
        border: 1px solid #ddd !important;
    }
    body {
        font-family: 'BundesSansWeb';
    }
    h1, h2, h3, h4, h5, h6 {
        font-family: 'BundesSerifWeb';
    }
    h1 {
        display: none;
    }
    .contentWrap h2 .rubrik {
        background-color: #01478e;
        color: #ffffff;
        text-transform: uppercase;
        font-weight: normal;
        font-size: 0.4em;
        padding: 0.3em;
        font-family: 'BundesSansWeb';
    }
    .contentWrap h2 .autor {
        color: #666666;
        font-size: 0.4em;
        font-family: 'BundesSansWeb';
    }
    .contentWrap #contentStandard h2 {
        font-size: 1.6em;
        color: #01478e;
        line-height: 0.9em;
        padding: 0 0 0.45em 0;
    }
    .contentWrap p, .contentWrap li, .contentWrap tr {
        font-size: 0.9em;
        line-height: 1.5em;
    }
    /*#logo {
        display: block;
        margin: 0 auto;
        width: 40%;
        height: 7.6em;
        background-image: url(/resource/crblob/296424/0816700878c2f3a6403c0e3dc66ec2f6/logo-png-data.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center bottom;
    }*/
    .logo-print-only {
        display: block;
        margin: 0 auto;
        width: 40%;
    }
    #contentStandard {
        display: block;
    }
    #serviceLeiste,
    #breadcrumb,
    #navigation,
    #schnellsuche,
    #context,
    #footerTitle,
    #footerThemen,
    #footerService,
    .footerServiceMobile,
    .bab-share {
        display: none;
    }
    .bt-print-only {
        display: block;
    }
    .bt-footer-print {
        border-top: solid 1px #000;
        font-family: Arial,Helv,Helvetica,Verdana,sans-serif;
        padding-top: 1rem; }
    .bt-footer-print p {
        font-size: 12px;
        margin-bottom: -13px;
    }
}
